Bug 22389 - Не хватает perl-модуля
: Не хватает perl-модуля
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ocsinventory-server)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-11-25 15:26 by
Modified: 2009-12-19 03:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-11-25 15:26:04
При запуске apache2 в логе появляется ошибка:
OCSINVENTORY: (SOAP): Cannot find XML::Entities

В списке пакетов не найден perl-XML-Entities. 
Возможно данный модуль содержится в другом пакете.

Видимого влияния на работоспособность ocsinventory данное сообщение не
оказывает.
------- Comment #1 From 2009-11-27 00:00:05 -------
Опакетил и отправил в сизиф perl-XML-Entities. Надеюсь он успешно соберется и в
скором времени окажется в репозитории.
В случае нормальной работы (у меня локально "работает". Сообщение в логах
пропадает. Хотя на самом деле он не используется, так как SOAP по умолчанию
выключен) добавлю на него зависимость.
------- Comment #2 From 2009-12-19 03:38:02 -------
В Сизифе и 5.1 модуль и зависимость на него добавлены.